<resources>
    <string name="app_name">Chat App</string>
    <string name="title_activity_register2">Register2Activity</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>
